@charset "utf-8";

/* CSS Document */
#gmap-wrapper{
	position:relative;
}

/*
//ここでの設定が優先される
#gmap{
	width:700px;
	height:540px;
	margin:10px auto;
}
*/

#altwnd{
	padding:0.5ex 1ex;
	border:2px solid #dddddd;
	background:#ffffff;
	position:absolute;
	top:0;
	left:0;
	display:none;
}

.gmap-baloon{
	width: 300px;
	font-size: 0.9em;
}

.gmap-baloon-head{
	border-bottom:3px solid #F49E00;
	font-size:120%;
	padding-bottom:0.1ex;
	font-weight:bold !important;
	color:#555555;	
	line-height:140%;
}

.gmap-baloon-address{
	text-align:left;
	margin:1ex 0 5px;
	padding:0;
}

.gmap-baloon-address th {
  padding: 2px 10px 2px 0;
  vertical-align: top;
}

.gmap-baloon-address img{
	margin: 0 auto;
	padding: 1px;
	border: 1px: solid #999;
}

tr.thead-sub th{
	background:#ffffff;
	padding-top:1ex;

}

.store-tab{
	width:678px;
	border-bottom:4px solid #a3d13a;
	margin:0 auto;
}

#gmap {
  height: 480px;
	margin-bottom:30px;
}
.bordered-table .btnCell{
  width:48px;
}
.bordered-table th{
  width:35%;
}
.bordered-table thead th{
  width:auto;
}
